.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8d32228c-eb84-d90e-2872-14c61308bacc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d32228c-eb84-d90e-2872-14c61308bacc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-87edde84-cbb3-03c2-5902-266f23b8a06e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-87edde84-cbb3-03c2-5902-266f23b8a06e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-64416135-465f-9ce2-3580-887564ae19fc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-64416135-465f-9ce2-3580-887564ae19fc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-53410761-beb7-6a83-befc-1348f2a0dfa1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-53410761-beb7-6a83-befc-1348f2a0dfa1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-719edc1d-930d-9e64-f877-2877db04f370 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-719edc1d-930d-9e64-f877-2877db04f370) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc2fc760-f72a-3dd2-ea7f-612e8724222a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc2fc760-f72a-3dd2-ea7f-612e8724222a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d7546306-4e25-a4f8-2dcc-c12463d58ba7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d7546306-4e25-a4f8-2dcc-c12463d58ba7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
